@charset "Shift_JIS";
/* CSS Document */

/*===================================================
    トップページ用CSS
===================================================*/
header:before,
header:after {
    height: 550px;
}
/* --------------------------------------------------
    kv
-------------------------------------------------- */
#kv {
	min-height: 450px;
	padding-top: 20px;
}
#kv:before {
    content:"";
    position: absolute;
    right:65%;
    bottom:10px;
    width:100px;
    height: 106px;
    z-index: -2;
    background: url("../img/top/kv_ideco.png") no-repeat;
    background-size: 100px auto;
}
	#kv .kvWrap {
		padding-left: 0;
	}
	#kv .kvBox {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
		margin-bottom: 20px;
		padding: 15px 10px 10px 15px;
		background: #ffffff;
	}
	#kv .kvBox h2 {
		margin-bottom: 10px;
	}
		#kv .kvBox h2 span {
			margin-bottom: 10px;
			font-size: 15px;
		}
		#kv .kvBox h2 em {
			font-size: 26px;
		}
			#kv .kvBox h2 em strong {
				line-height: 26px;
			}
			#kv .kvBox h2 em br {
				display: block;
			}
	#kv .kvBox h2 + p {
		margin: 0 5px 8px 0;
		font-size: 12px;
		line-height: 1.4;
	}
	#kv .kvBox .btnDetail {
		width: calc(100% - 5px);
		margin: 0 0 10px 5px;
	}
		#kv .kvBox .btnDetail a > span {
	        padding: 15px 0;
	    }
	        #kv .kvBox .btnDetail a > span span {
	            font-size: 12px;
	        }
	        #kv .kvBox .btnDetail a .before {
	        	display: none;
					}
					#kv .kvBox .btnDetail a .after {
						padding: 21px 0;
					}
	        #kv .kvBox .btnDetail a em {
						font-size: 20px;
						background-size: 17px auto;
						letter-spacing: .04em;
	        }
		#kv .checkList {
			position: absolute;
			right: 40px;
			bottom: -40px;
			width: 110px;
			height: 78px;
			padding-top: 30px;
			background: url("../img/top/smt/job_note.png") center bottom no-repeat;
			background-size:110px auto;
		}
		#kv .checkList:after {
			content: 'この通知書を受け取っている方\Aは移換手続きの対象です。';
			position: absolute;
			top: -30px;
			left: -40px;
			width: 180px;
			height: 50px;
			color: #ffffff;
			text-align: center;
			white-space: pre;
		}
			#kv .checkList p {
				width: 90px;
				font-size: 12px;
				line-height: 30px;
			}
/* --------------------------------------------------
    お手続きカンタン診断
-------------------------------------------------- */
#chkDiagnosis {
	max-width: 600px;
	background: none;
}
#chkDiagnosis .contWrap {
	padding: 20px 10px;
	background:#ffffff;
}
#chkDiagnosis h3 {
	margin-bottom: 16px;
	letter-spacing: 0em;
}

#chkDiagnosis .lead {
	text-align-last: left;
}

#chkDiagnosis .banner {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* --------------------------------------------------
    お手続き期間は資格喪失後6ヶ月以内です
-------------------------------------------------- */
#chkDiagnosis .limit {
	padding: 20px 8px;
	border-radius: 4px;
}
	#chkDiagnosis .limit dt {
		padding: 30px 0 0 0;
		font-size: 19px;
		background: url("../img/common/icon_caution.png") center top no-repeat;
		background-size: 19px;
		letter-spacing: .1em;
	}
		#chkDiagnosis .limit dt strong {
			line-height: 19px;
		}
	#chkDiagnosis .limit dd .btnChk {
		width: 100%;
		font-size: 14px;
	}
/* --------------------------------------------------
    資格喪失後、6ヶ月以上経ってしまったら
    脱退一時金として受け取りたいときは
-------------------------------------------------- */
#faqList ul {
	padding: 20px 10px;
}
#faqList ul li {
	float: none;
	width: 100%;
	padding: 15px 10px 10px 20px;
}
#faqList ul li + li {
	float: none;
	margin-top: 20px;
}
	#faqList ul li dl dt {
		padding-right: 10px;
		margin-bottom: 10px;
		font-size: 19px;
		line-height: 1.4;
	}
		#faqList ul li dl dt em {
			padding: 0 6px 0 0;
		}
	#faqList ul li dl dt + dd {
		padding-right: 10px;
		margin-bottom: 5px;
	}

/* --------------------------------------------------
    モーダルウインドウ
-------------------------------------------------- */
.modalContent {
	height: 93%;
	padding:35px 15px 30px;
}
	.modalContent > div {
		margin: 0 auto 25px;
		padding:0;
	}
	.modalContent .leftBox {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		padding-top: 0;
	}
	.modalContent .rightBox {
		float: none;
		width: 130px;
		margin: 0 auto;
	}